Bug 7415 - gmix has lost all captions on sliders.
gmix has lost all captions on sliders.
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 1999-11-29 11:47 EST by Stephen Tweedie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-12-20 16:25:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen Tweedie 1999-11-29 11:47:44 EST
On an upgrade from 5.2 to 6.1, gmix no longer produces any slider
labels.  The sliders themselves are present, plus the locked and mute
check boxes, but the labels for vol, cd, pcm, line etc. are missing.
Comment 1 Bill Nottingham 1999-11-29 13:51:59 EST
Odd - mine has them. What sound driver are you using?
Comment 2 Stephen Tweedie 1999-11-29 14:13:59 EST
Sound driver is opl3sa2 from the 2.2.12-20 rpms.  The card supplies two mixers:

  0: OPL3-SAx and AD1848 (through MSS)
  1: MS Sound System (CS4231)

which may be confusing things.  gmix does get the two mixer tabs correctly,

Note You need to log in before you can comment on or make changes to this bug.